RubyGems.org

e9_crm

0.1.18

*NOTE his plugin requires the private e9_base CMS gem and WILL NOT WORK without it.* CRM Plugin for the e9 CMS ========================= To use, add as a gem and install by running: rails g e9_crm:install Then modify the installed initializer as per your app, including the controller module in your desired controllers, with the final result looking something like this: require 'e9_crm' User.send :include, E9Crm::Backend::ActiveRecord Rails.configuration.after_initialize do [ MyFirstTrackedController, MySecondTrackedController ].each {|c| c.send(:include, E9Crm::TrackingController) } end NOTE: A few assumptions are made: --------------------------------- 1. Your app has a "User" model 2. Your app has a controller method #current_user to return the currently logged in user.

installgem install e9_crm -v 0.1.18
Authors

Travis Cox

36,606 total downloads 1,208 for this version
Owners

49078cf086b1b446309660480138e504

Gemfile
gem 'e9_crm', '~> 0.1.18'
Versions
  1. 0.1.34 October 14, 2011 (52 KB)
  2. 0.1.33 October 12, 2011 (51.5 KB)
  3. 0.1.32 October 12, 2011 (51.5 KB)
  4. 0.1.31 October 12, 2011 (51.5 KB)
  5. 0.1.30 October 12, 2011 (51.5 KB)
Show all versions (32 total)